Bug 736362 - [abrt] evolution-data-server-3.0.2-1.fc15: vsnprintf: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.0.2-1.fc15: vsnprintf: Process /usr/libexec/e-...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ad54c45f1a647985053921a68e1...
: 736359 736467 736469 736471 736477 736485 739225 740572 740875 741987 822893 822980 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 13:43 UTC by sly
Modified: 2012-08-07 17:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:05:53 UTC


Attachments (Terms of Use)
File: maps (24.33 KB, text/plain)
2011-09-07 13:43 UTC, sly
no flags Details
File: backtrace (226.24 KB, text/plain)
2011-09-07 13:43 UTC, sly
no flags Details

Description sly 2011-09-07 13:43:11 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/e-addressbook-factory
component:      evolution-data-server
crash_function: vsnprintf
executable:     /usr/libexec/e-addressbook-factory
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        evolution-data-server-3.0.2-1.fc15
reason:         Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
time:           Fri Sep  2 14:42:31 2011
xsession_errors: 

backtrace:      Text file, 231665 bytes
maps:           Text file, 24912 bytes

build_ids:
:8f482623b7affe605d7e769e28400f3423d92092
:cbb81a2aeeddbe6ae7ddaae9411b2f8bbe827301
:924581ed923e567221081c44c51c2ab09bca0b19
:942d0c6f677b1818ca8baff0c8ff4833de363352
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:45d2896a7d60911b06682169542c99b490d9a3f2
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:fc0bd29d3db727d5cd57680edb72bdbf3eaed665
:f347ad4a8915aac3d0bb6134865d4cbb6e33c9c5
:440426a95a793acb174d02caa1b4af7f04ab0f59
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:98f6183a256ff91dc009c9d373dfe5e5a4633119
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:806af46739ba3b6cedb25b26516e36b5e93a1ac4
:6ede6c3bcb1e4ef62c9fafe00ca936df831f479d
:6f87ea21308989c674f40d270f35514bbed96401
:315ade230dfa69d82e143658c8a9b69fb025a5aa
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:e831e26625685fa2ffd14387c7921ac9766e6b00
:ca7f08a250833f3246aa3b0f069481e8e738d272
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d6ef697e368f1b22719fc30b4fce0943f7198791
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:3f733df8b46557ac16a3d01ac037d1f2b8135222
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0f49c4632f5ffe0117d190a815a01d050de51a50
:e27366bb150b347821078b3a26bcc01e758de48d
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:07fcedef1f951a847d2662baf33cc75db56632db
:5a4b4eca5a07087498a211616ade557aa901d893
:2dc4e4ea515eca25191148452fac07de08443eb8
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:2a3328e0b6a64ef84219818e223252b71fbee739
:5ad40235ee02dea775b46673573662628cfa8f4e
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:70bc41157fc456e2b63323502d76cbc0dcb79266
:947ef9300e6d1113953372ee969cc1754660146b
:8d0de2dde21b08010dbd72f37cbde51ef68ccace
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0174d52ac17ba4af632f2946008f2cdaf363529f
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:47857d36d6efe2fcec3a164a9b3c63a1cccc978a
:acb73f377f3487589bcf6585565120f4ae6be678
:864549f8b5cb30ef4bd3a5c64565858fb77fbec5
:c05e4625ed11149b827e48ad111b0412d7f8064f
:2abe99c1f5f6d19136c30a64c8aa1430d2064843
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:b1636453c35433027f09928bba69ee8e4a342136
:9e90e6aa88127f3368278007bde1a84788b1a6a3
:ff72394ee27216c2380a40a6c86ba8474d269c94
:837e1ca00132cf34660139487cceaddde3d607c5
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:64d96242afb0717928d5c10155b571846426719e
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:8be1732f862944f264318b2bad020022393ecd49
:db75bd842e8685771870b8321688bec2920a766b
:42a8e5dd4bb9b64ce0990b73c899edba9b99fa3c
:6fde5062c9982310210fc16e9639453d3ab63981
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d6d27118527c22bd5610e4c26ced038543871d3f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:f4f84956ac6e79661e86e29ebb35f2bfb8930456
:8206245ed777bed6b810160839bcacf02cc5080a
:c7f4ae26e4e664b9214fd8dc7a609154a79cb811
:f406d25525402e9e36095e0d2bb46bbd10c2d735
:4cb52833cf9fe3c4b0f3668effc27d2142e24efd
:806effb2fa391470a2d354979a064f3c9101c87f
:f1707e372317e715abda6306248198d6ca3567a8
:d6c92cb46da799d7b7d10907c56fada79204d157
:b14b208c100633dfd9b71281ba780ae9d3f94673
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:f4511642bff4f0b9b86ef530c74f642052e96e7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:5f024fc8ae2308579764c6f41c20d1093d5bafc0
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:556dc456e04150d23e59763dce9a3be937267957
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:211b1e2fcf661071bb94bcc3b6745fbad08cf24a
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:7c58b0155e454182e71a8612ffb03747781c2b4e
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:8fdaf675431a1baef57e53f0f682015b90529369
:99a92f5283c0f5255465c269261fc4a1255c7755
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1fbce6ff0eca5aed81e215d136493226d5cd9367
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

comment:
:started a new message
:clicked on the To: button
:clicked on Global Access List
:and the bug report tool popped

dso_list:
:/usr/lib/libsamba-hostconfig.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.i686 (Fedora Project) 1314635417
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1314632258
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendldap.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1314632256
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libmapi-openchange.so.0.9 openchange-0.9-18.fc15.i686 (Fedora Project) 1314635423
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libecal-1.2.so.8.2.2 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1314632258
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/gconv/IBM850.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1314630823
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1314632258
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1314632271
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1314632258
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1305315774
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendfile.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314632256
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1314630828
:/usr/lib/libldb.so.1.0.0 libldb-1.0.0-2.fc15.i686 (Fedora Project) 1305315787
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-18.fc15.i686 (Fedora Project) 1314632382
:/usr/lib/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendgroupwise.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libedata-book-1.2.so.9.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-18.fc15.i686 (Fedora Project) 1314632381
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendwebdav.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-18.fc15.i686 (Fedora Project) 1314632382
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314632269
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libndr.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.i686 (Fedora Project) 1314635417
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.i686 (Fedora Project) 1314632354
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendmapi.so evolution-mapi-3.0.2-2.fc15.i686 (Fedora Project) 1314635424
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libedata-cal-1.2.so.11.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/evolution-exchange/3.0/libxntlm.so.0.0.0 evolution-exchange-3.0.2-1.fc15.i686 (Fedora Project) 1314634324
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libexchangemapi-1.0.so.0.0.0 evolution-mapi-3.0.2-2.fc15.i686 (Fedora Project) 1314635424
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1314632281
:/lib/libdb-5.1.so libdb-5.1.25-3.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendvcf.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1314632270
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-18.fc15.i686 (Fedora Project) 1314632381
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1314630828
:/usr/lib/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314632344
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1314630823
:/usr/lib/evolution-exchange/3.0/libevolution-exchange-shared.so evolution-exchange-3.0.2-1.fc15.i686 (Fedora Project) 1314634324
:/usr/lib/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1314632473
:/usr/lib/libtalloc.so.2.0.5 libtalloc-2.0.5-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendgoogle.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1314630491
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314632277
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1314630828
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1314630823
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1314632271
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1314630824
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1314630826
:/usr/lib/evolution-exchange/3.0/libexchange-storage.so evolution-exchange-3.0.2-1.fc15.i686 (Fedora Project) 1314634324
:/usr/lib/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-18.fc15.i686 (Fedora Project) 1314632381
:/usr/lib/evolution-exchange/3.0/libexchange.so.0.0.0 evolution-exchange-3.0.2-1.fc15.i686 (Fedora Project) 1314634324
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1314632355
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libtevent.so.0.9.10 libtevent-0.9.10-4.fc15.i686 (Fedora Project) 1305315780
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/gconv/UTF-16.so glibc-2.14-5.i686 (Fedora Project) 1314630506
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1314632257
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendexchange.so evolution-exchange-3.0.2-1.fc15.i686 (Fedora Project) 1314634324
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdcerpc.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.i686 (Fedora Project) 1314635417

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-1WcmVKzTIi,guid=4f6d227a07a630a22ec257ce00016275
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1314718068.249961-291612357
:XDG_RUNTIME_DIR=/run/user/sdumitru
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-P8QxFi/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21487,unix/unix:/tmp/.ICE-unix/21487
:WINDOWPATH=8
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=sdumitru
:XDG_SESSION_ID=32
:GPG_AGENT_INFO=/tmp/keyring-P8QxFi/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1WcmVKzTIi,guid=4f6d227a07a630a22ec257ce00016275
:XAUTHORITY=/var/run/gdm/auth-for-sdumitru-dLhojf/database
:USER=sdumitru
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=21479
:SHLVL=1
:PWD=/home/sdumitru
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-P8QxFi
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=sdumitru
:HOME=/home/sdumitru

var_log_messages:
:Aug 29 12:34:52 localhost abrt[3250]: saved core dump of pid 24193 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2011-08-29-12:34:52-24193.new/coredump (80093184 bytes)
:Sep  2 14:42:31 localhost abrt[7655]: file /usr/libexec/e-addressbook-factory.#prelink#.NLU27n seems to be deleted
:Sep  2 14:42:31 localhost abrt[7655]: file /usr/libexec/e-addressbook-factory.#prelink#.NLU27n seems to be a prelink temporary file
:Sep  2 14:42:32 localhost abrt[7655]: saved core dump of pid 21763 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2011-09-02-14:42:31-21763.new/coredump (79958016 bytes)

Comment 1 sly 2011-09-07 13:43:15 UTC
Created attachment 521888 [details]
File: maps

Comment 2 sly 2011-09-07 13:43:16 UTC
Created attachment 521889 [details]
File: backtrace

Comment 3 Milan Crha 2011-09-08 08:40:52 UTC
*** Bug 736359 has been marked as a duplicate of this bug. ***

Comment 4 Milan Crha 2011-09-08 08:54:26 UTC
*** Bug 736467 has been marked as a duplicate of this bug. ***

Comment 5 Milan Crha 2011-09-08 08:55:03 UTC
*** Bug 736469 has been marked as a duplicate of this bug. ***

Comment 6 Milan Crha 2011-09-08 08:56:15 UTC
*** Bug 736471 has been marked as a duplicate of this bug. ***

Comment 7 Milan Crha 2011-09-08 08:56:38 UTC
*** Bug 736477 has been marked as a duplicate of this bug. ***

Comment 8 Milan Crha 2011-09-08 08:57:17 UTC
*** Bug 736485 has been marked as a duplicate of this bug. ***

Comment 9 Milan Crha 2011-09-08 09:14:39 UTC
Thanks for a bug report. I see this is crashing near libtalloc/libtevent functions. There is a pending update for these in updates-testing, same as for samba4 and openchange built against them, together with evolution-mapi and other evolution packages updated to 3.0.3. The update of evolution packages will be put into one with that on libtevent soon.

When it's done, could you retest with evolution-mapi-3.0.3-2, please?

It's very surprising to me that this started to crash suddenly.

Comment 10 sly 2011-09-08 19:49:26 UTC
Package: evolution-data-server-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
create a new email
click on To to find a contact
select the contact
write the email
send it
and crash

Comment 11 sly 2011-09-12 16:49:24 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to send an email , didn't send and saved it to the outbox

Comment 12 sly 2011-09-13 14:24:31 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
create new message
select contact to send to
type something
select autogenerated signature
click X
choose do not save

Comment 13 sly 2011-09-13 19:42:21 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open an existing task
edit its description
save it

Comment 14 sly 2011-09-16 21:09:52 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open an existing task
add to the description
save

Comment 15 Milan Crha 2011-09-19 08:40:57 UTC
*** Bug 739225 has been marked as a duplicate of this bug. ***

Comment 16 dimapunk80 2011-09-21 15:29:24 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
df
fh
fgh

Comment 17 Milan Crha 2011-09-23 06:19:23 UTC
*** Bug 740572 has been marked as a duplicate of this bug. ***

Comment 18 Milan Crha 2011-09-23 06:31:26 UTC
(I'm CC'ing Stephen for his opinion on this) Stephen, is it possible the update in libtevent broke these things here, please? I'm receiving quite many duplicate issues for this, with a very similar consequences, and the user is using libtevent-0.9.13. This started very recently, approximately around the time you did the update for libtevent, thus I'm wondering whether it's related or not.

Comment 19 Stephen Gallagher 2011-09-23 14:34:32 UTC
(In reply to comment #18)
> (I'm CC'ing Stephen for his opinion on this) Stephen, is it possible the update
> in libtevent broke these things here, please? I'm receiving quite many
> duplicate issues for this, with a very similar consequences, and the user is
> using libtevent-0.9.13. This started very recently, approximately around the
> time you did the update for libtevent, thus I'm wondering whether it's related
> or not.

I would tend to doubt it. FWIW I'm using Evolution 3.0.3 on F15 with libtevent 0.9.13 as well and haven't hit this myself.

There were no changes in tevent that I know of except for fixing the incorrectly identified interface version.

Comment 20 Milan Crha 2011-09-27 05:50:29 UTC
*** Bug 740875 has been marked as a duplicate of this bug. ***

Comment 21 Milan Crha 2011-09-27 05:52:31 UTC
(In reply to comment #19)
> I would tend to doubt it. FWIW I'm using Evolution 3.0.3 on F15 with libtevent
> 0.9.13 as well and haven't hit this myself.
> 
> There were no changes in tevent that I know of except for fixing the
> incorrectly identified interface version.

Thanks for the update. I do not understand this, though, because it works for you, it works for me, but Sly has so many issues around this (it's crashing in talloc, not tevent, actually).

Comment 22 Stephen Gallagher 2011-09-27 12:20:15 UTC
Sly, could you try updating to libtalloc 2.0.6? It fixed some bugs that might be relevant.

Comment 23 dimapunk80 2011-09-28 12:54:35 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
zdvb
zdf
s
dfbv

Comment 24 Milan Crha 2011-09-29 10:14:23 UTC
*** Bug 741987 has been marked as a duplicate of this bug. ***

Comment 25 sly 2011-09-29 13:21:19 UTC
(In reply to comment #22)
> Sly, could you try updating to libtalloc 2.0.6? It fixed some bugs that might
> be relevant.

I am actually running version 2.0.6-1.fc15.

I'm not sure if is of any help, but I've noticed the crashes happen when it deals with the Exchange 2010 server. Especially when I look up a contact.

Comment 26 Artur Cuvasov 2011-09-30 15:38:49 UTC
Package: evolution-data-server-3.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Error occured while trying to search in global address book (exchange sever)

Comment 27 sly 2011-12-09 14:51:11 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
click Ctr+n to start a new message
hit tab 3 times to get to the message body
crash notification popped up

Comment 28 sly 2011-12-19 22:07:59 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know what caused it

Comment 29 sly 2011-12-20 19:16:53 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know

Comment 30 sly 2011-12-20 19:19:31 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know

Comment 31 sly 2011-12-27 21:48:12 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 32 sly 2011-12-28 21:14:01 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
created new task

Comment 33 sly 2011-12-29 18:42:16 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
create new task
save it

Comment 34 sly 2012-01-06 18:18:07 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know

Comment 35 sly 2012-01-18 22:06:56 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 36 sly 2012-01-19 13:35:04 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
click on a message and not show it on the bottom window
hit Ctrl+m twice
crash

Comment 37 sly 2012-01-24 15:05:44 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 38 sly 2012-01-25 23:24:57 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 39 sly 2012-02-06 23:00:34 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
send an email

Comment 40 sly 2012-02-15 16:29:16 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to create an event in the calendar

Comment 41 sly 2012-03-16 14:58:10 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 42 sly 2012-04-12 13:01:19 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 43 sly 2012-04-16 20:49:39 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
have no idea

Comment 44 sly 2012-04-23 17:31:55 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 45 sly 2012-04-26 17:45:48 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
have no idea

Comment 46 sly 2012-05-03 18:51:48 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 47 sly 2012-05-03 19:06:35 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 48 sly 2012-05-04 18:46:11 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 49 sly 2012-05-10 16:32:20 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 50 Milan Crha 2012-05-18 16:18:55 UTC
*** Bug 822893 has been marked as a duplicate of this bug. ***

Comment 51 Milan Crha 2012-05-21 07:04:01 UTC
*** Bug 822980 has been marked as a duplicate of this bug. ***

Comment 52 sly 2012-06-05 13:05:08 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 53 sly 2012-06-05 13:09:13 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 54 sly 2012-06-05 13:09:48 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 55 sly 2012-06-11 18:54:26 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 56 sly 2012-07-17 18:37:26 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 57 sly 2012-07-31 15:59:03 UTC
Package: evolution-data-server-3.0.3.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
sent an email

Comment 58 Fedora End Of Life 2012-08-07 17:05:56 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.